<?php

namespace Fifa\ConnectId\Sdk\Registration;

class MessageReceived
{
    /**
     * @var string
     */
    private $xmlData;

    /**
     * MessageReceived constructor.
     * @param $xmlData
     */
    public function __construct($xmlData)
    {
        $this->xmlData = $xmlData;
    }

    function getXmlData(): string
    {
        return $this->xmlData;
    }
}